/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:600;margin-bottom:15px;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
.clear,.cleaner{clear:both;display:block;height:0;font-size:0;line-height:0;}
.clrflt{clear:both;}
.last{margin:0 !important;}
.pad_last,.pad_last a{padding:0 !important;}
.no_bg,.no_bg a{background:none !important;}
.no_border{border:none !important;}
.frist_mrg{margin:0 !important;}
#mob-header,#mob-logo{display:none;}
/**************************************************************************************/
h1{font-size:24px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
a{color:#8dbf41;text-decoration:none;outline:0 none;}
a:hover{text-decoration:underline;}
blockquote,q{font-size:1.14em;font-weight:bold;}
strong,strong em,strong i,strong a,strong span,b,b em,b i,b a,b span{font-weight:600;}
em,em strong,em b,em a,em span,i,i strong,i b,i a,i span{font-style:italic;}
code,kbd,pre,samp{font-family:Monaco,monospace,serif;font-size:11px;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;}
pre{margin-bottom:15px;background-color:#f9f9d4;padding:0 10px;overflow:auto;}
code{margin:0;padding:1px 3px;background-color:#f9f9d4;}
abbr[title]{border-bottom:1px dotted #999;cursor:help;}
address{font-style:normal;}
dfn{font-style:italic;}
mark{background:#ff0;color:#222;}
small{font-size:.85714285em;}
sub,sup{font-size:.78571428em;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
figure{margin:0;}
del{color:#333;}
ins{background:#f0f0f0;text-decoration:none;}
menu,ul,ol{margin:0 0 20px;padding-left:25px;}
ul,ol{list-style-position:outside;line-height:1.8em;}
ul{list-style-type:disc;}
ol{list-style-type:decimal;}
dl{margin:8px 0 20px;}
dl dt{font-weight:bold;}
hr{background:url(../images/dots-img2.png) no-repeat scroll 0 0 rgba(0,0,0,0);border:medium none;clear:both;color:#2f2f2f;float:none;height:4px;margin:1.2em 0;width:100%;}
.clearfix:after,.innerpad:after,.row:after,fieldset p:after,.half:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.clearfix,.innerpad,.row,fieldset p,.half{display:inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix,* html .innerpad,* html .row,* html fieldset p,* html .half{height:1%;}
.clearfix,.innerpad,.row,fieldset p,.half{display:block;}
/* End Hack */ 
.left{float:left;}
.right{float:right;}
.read-more{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;margin-left:20px;padding:13px 32px;border:none 0;background-color:#1c1c1c;color:#8dbf41;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;cursor:pointer;font-size:17px;font-weight:800;line-height:1em;text-align:center;text-decoration:none;text-transform:uppercase;}
.read-more:hover,.read-more:active,.read-more:focus{background-color:#8dbf41;color:#fff;text-decoration:none;}
.read-more:first-child{margin-left:0;}
.read-more.full{display:block;width:100%;}
.txt-centre{text-align:center;}
.txt-right{text-align:right;}
.txt-lg{font-size:1.13333em;}
/*----------------------------------------------------------------------------------*/
html{}
body{
	color:#212121;
	font-family:'Open Sans',sans-serif;
	font-size:12px;
}
.flt_lt{
	float:left;
	display:inline;
}
.flt_rt{
	float:right;
	display:inline;
}
/* ---------------------------------------------------------------------------------*/
input,textarea,select{font-family:"Open Sans",sans-serif;}
input[type="submit"],input[type="reset"],input[type="button"]{cursor:pointer;}
/* ----------------------- layout ----------*/
.wrapper{
	width:100%;
	min-width:1080px;
	margin:0;
	background:#000000;
}
/*-------------------------------------------*/
/* ------------------ HEADER HERE -------------------*/
.header{
	width:100%;
	background:#ffffff;
}
.header_in{
	width:1078px;
	margin:0 auto;
	padding:0 0 6px 0;
}
.logo{
	width:205px;
	float:left;
	margin:16px 63px 16px 5px;
	padding:0;
}
.nav{
	float:left;
	margin:44px 0 0 0;
	padding:0;
}
.nav ul{
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
}
.nav ul li{
	float:left;
	display:inline-block;
	padding:0;
	margin:0 21px 0 0;
}
.nav ul li a{
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	font-weight:400;
	color:#403c35;
	font-weight:300;
	display:inline-block;
	padding:0;
	margin:0;
}
span.phone{
	font-size:31px;
	color:#00c45f;
	font-weight:bold;
	display:inline-block;
	padding:0;
	margin:-13px 0 0 30px;
	letter-spacing:-0.2px;
}
.nav li a:hover,.nav li:hover a,.nav .active a{
	color:#8dbf41;
}
/* ---------------------------------------------------------*/
/* ------------------------ MIAN CONTENT START --------------*/
.main_content{
	width:100%;
}
.intro_block{
	width:100%;
	background:#ffffff;
}
.intro_block_in{
	width:1078px;
	margin:0 auto;
	padding:21px 0 27px 10px;
}
.intro_block_in h2{
	font-family:'Open Sans',sans-serif;
	font-size:34px;
	color:#01c8e0;
	font-weight:300;
	display:inline-block;
	padding:0;
	margin:0 0 6px 0;
	letter-spacing:-0.9px;
	line-height:43px;
}
.intro_block_in h2 span{
	font-weight:600;
}
.intro_block_in p{
	font-family:'Open Sans',sans-serif;
	font-size:19px;
	color:#595959;
	font-weight:300;
	display:inline-block;
	padding:0;
	margin:0 0 0 0;
	letter-spacing:0px;
}
.banner{
	width:100%;
	margin:0;
	padding:0;
}
.banner article{
	position:relative;
    background-position:center top;
    background-repeat:no-repeat;
	background-size:cover;
    width:100%;
	height:0;
	padding-top:350px;
}
.banner article a{display:block;width:100%;height:100%;position:absolute;left:0;top:0;}
.step_block{
	width:100%;
	background:#212121;
}
.step_block_in{
	width:1078px;
	margin:0 auto;
	padding:26px 0 30px 19px;
}
.step_block_in ul{
	float:left;
	display:inline-block;
	padding:0;
	margin:3px 0 0 0;
}
.step_block_in ul li{
	float:left;
	display:inline-block;
	padding:0;
	margin:0 20px 0 0;
}
.step_block_in ul li h2{
	background:none repeat scroll 0 0 #8dbf41;
    border-radius:100%;
    color:#ffffff;
    display:inline-block;
    float:left;
    font-family:'Open Sans',sans-serif;
    font-size:22px;
    font-style:italic;
    font-weight:800;
    margin:0 11px 0 0;
    padding:4px 0 5px 8px;
    width:24px;
}
.step_block_in ul li span a{
	background:url(../images/dots-img-3.png) no-repeat scroll right 10px;
    color:#e3e3e3;
    display:inline-block;
    float:left;
    font-family:'Open Sans',sans-serif;
    font-size:20px;
    font-weight:300;
    margin:4px 0 0;
    padding:0 147px 0 0;
}
.step_block_in ul li span.negoitiate a{
	padding:0 137px 0 0;
	background:url(../images/dots-img-3.png) no-repeat right 10px;
}
.step_block_in ul li span a:hover{
	text-decoration:none;
}
.transport_block{
	width:100%;
	background:#212121;
}
.transport_block_in{
	width:1078px;
	margin:0 auto 0 auto;
	padding:30px 0 31px 13px;
}
.transport_block_in ul{
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
}
.transport_block_in ul li{
	float:left;
	display:inline-block;
	padding:0;
	margin:0 36px 0 0;
}
.transport_block_in ul li h2{
	font-family:'Open Sans',sans-serif;
	font-size:17px;
	color:#8dbf41;
	font-weight:700;
	display:inline-block;
	padding:0;
	margin:0 25px 0 0;
	letter-spacing:-0.4px;
}
.transport_block_in ul li a{
	display:inline-block;
	padding:0 0px 0 0;
	margin:0;
}
.transport_block_in ul li a img{
	display:inline-block;
	float:left;
}
.transport_block_in ul li a span{
	font-family:'Open Sans',sans-serif;
	font-size:16px;
	color:#e3e3e3;
	font-weight:300;
	display:inline-block;
	padding:0 0px 0 4px;
	margin:0;
}

.page_title {
	background: #8dbf41 url('../images/sub-page-bg.jpg') center center no-repeat;

}

.page_title h1 {
	font-size:46px;
	color: white;
	font-weight:300;
	margin: 15px 0;
}

.page_title_in {
	width:1078px;
	margin:0 auto 0 auto;
	padding:30px 0 31px 13px;
}

.hme_main{
	width:100%;
	background:#ffffff;
	padding:47px 0 48px 0;
}
.content{
	width:100%;
	background:#ffffff;
}
.content_in{
	width:1078px;
	margin:0 auto;
	padding:0;
	position:relative;
}
.content_in_left{
	width:632px;
	float:left;
	margin:0px;
	padding:0 0 0 4px;
}
.content_in_left h2{
	margin:0px;
	padding:0px 0 20px 0;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	font-size:33px;
	color:#2f2f2f;
	letter-spacing:-1px;
}
.content_in_left p{
	width:522px;
	margin:0px;
	padding:0px 0 16px 0;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	font-size:17.29px;
	color:#2f2f2f;
	line-height:25px;
}
.content_in_left h3{
	margin:24px 0 38px 0;
	padding:5px 0 1px 36px;
	background:url(../images/icons/phone.png) no-repeat center left;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	font-size:22px;
	color:#2f2f2f;
}
.content_in_left h3 span{
	margin:0px;
	padding:0px;
	font-family:'Open Sans',sans-serif;
	font-weight:700;
	font-size:22px;
	color:#FFF;
	display:inline-block;
}
.content_in_left ul,.content_in_left ol{
	font-size:14px;
}	
.myers_block{
	width:540px;
	margin:0;
	padding:0;
	background:url(../images/dots-img2.png) no-repeat;
}
.myers_block_left{
	float:left;
	margin:0;
	padding:0;
}
.myers_block_left p{
	width:383px;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-weight:normal;
	font-size:15px;
	font-style:italic;
	color:#2f2f2f;
	margin:0;
	padding:36px 0 6px 0;
	line-height:23px;
}
.content_in_left.inner_info .myers_block_left p{
	width:383px;
}
.myers_block_left ul{
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
}
.myers_block_left ul li{
	float:left;
	display:inline-block;
	padding:0;
	margin:0 0 0 0;
	background:url(../images/grenn-line.jpg) no-repeat right center;
}
.myers_block_left ul li{
	font-family:'Open Sans',sans-serif;
	font-size:12px;
	color:#8dbf41;
	font-weight:700;
	display:inline-block;
	padding:0 5px 0 5px;
	margin:0;
	letter-spacing:-0.3px;
}
.myers_block_left ul li.frst_pad{
	padding:0 6px 0 0;
}
.myers_block_rght{
	float:left;
	margin:39px 0 0 41px;
	padding:0;
}
.myers_block_rght img{
	margin:0;
	padding:0;
}
.content_in_right{
	width:442px;
	float:left;
	margin:0;
	padding:0;
}
.form_section{
	margin:6px 0 0 0;
	padding:0 0 7px 0;
	background:#2f2f2f;
	border-radius:8px;
}
.content_in_left .form_section{
	width:445px;
}
.form_section h2{
	font-family:'Open Sans',sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#ffffff;
	margin:0px 0 21px 0;
	padding:11px 0 13px 17px;
	background:#8dbf41;
	border-radius:8px 8px 0 0;
	word-spacing:3px;
	text-align:center;
}
.form_section form{
	display:block;
	padding:0 0 0 20.6px;
	margin:0;
}
.form_section p{
	display:inline-block;
	padding:0;
	margin:0 0 14px 0;
	position:relative;
}
.form_section p label{
	position:absolute;
	top:6px;
	left:13px;
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	color:#000000;
}
.form_section p .text_feild{
	width:171px;
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:300;
	display:inline-block;
	padding:6px 9px 8px 14px;
	margin:0 13px 0 0;
	border:none;
	letter-spacing:-0.3px;
	background:url(../images/feild-bg.jpg) repeat-x #FFFFFF;
	border-radius:4px;
}
.form_section p .text_feild1{
	width:381px;
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:300;
	display:inline-block;
	padding:6px 10px 8px 13px;
	margin:0;
	border:none;
	background:url(../images/feild-bg.jpg) repeat-x #FFFFFF;
	border-radius:4px;
}
.form_section p .text_area{
	width:385px;
	height:191px;
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:300;
	display:inline-block;
	padding:6px 5px 18px 13px;
	margin:0;
	border:none;
	background:url(../images/area-bg.jpg) repeat-x #FFFFFF;
	resize:none;
	border-radius:7px;
}
.form_section p .btn{
	width:95px;
	font-family:'Open Sans',sans-serif;
	font-size:14px;
	font-style:italic;
	color:#ffffff;
	font-weight:800;
	display:inline-block;
	padding:7px 0 8px 12px;
	margin:0 0 0 308px;
	border:none;
	background:url(../images/arrow1-1.png) no-repeat 16px center #8dbf41;
	resize:none;
	border-radius:4px;
	cursor:pointer;
}
/* ------------------------ MIAN CONTENT ENDS --------------*/
/* ------------------------ INNER PAGE START  --------------*/
.header_in.iner{
	width:1078px;
	margin:0 auto;
	padding:0 0 14px 0;
}
.inner_main{
	width:100%;
	background:#212121;
	padding:39px 0 13px 0;
}
.banner1{
	margin:0 auto 33px auto;
	padding:0 0 0 0;
	position:relative;
}
.arrows{
	bottom:10px;
    position:absolute;
    right:10px;
    z-index:200;
}
/*.arrows ul{
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
}
.arrows ul li{
	float:left;
	display:inline-block;
	padding:0;
	margin:0 4px 0 0;
}
.arrows ul li a{
	display:inline-block;
	padding:0;
	margin:0;
	background:url(../images/aroow-3.png) no-repeat;
	width:14px;
	height:14px;
}
.arrows ul li a:hover{
	background:url(../images/aroow-3-hvr.png) no-repeat;
	width:14px;
	height:14px;
}*/
.arrows span{
    background:url("../images/slider.png") no-repeat scroll center top rgba(0,0,0,0);
    cursor:pointer;
    display:block;
    float:left;
    height:0;
    margin:0 5px;
    overflow:hidden;
    padding-top:14px;
    text-indent:-10000px;
    width:14px;
}
.arrows .cycle-pager-active{
    background-position:center bottom;
}

.content_in_left.inner_info{
	width:636px;
	margin:0;
	padding:0 0 0 0;
}
/*.content_in_left h4{
	width:480px;
	margin:0px;
	padding:0px 0 26px 0;
	font-family:'Open Sans',sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#b6b6b6;
	display:inline-block;
	word-spacing:4px;
	letter-spacing:-1px;
	line-height:22px;
}*/
.content_in_left.inner_info p,.content_in_right p{
	width:522px;
	margin:0px;
	padding:0px 0 23px 0;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	font-size:14px;
	color:#2f2f2f;
	line-height:23px;
}
.content_in_left.inner_info h3{
	margin:17px 0 38px 0;
	padding:5px 0 1px 36px;
	background:url(../images/icons/phone.png) no-repeat center left;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	font-size:22px;
	color:#212121;
	border-top-left-radius:3px;
    border-top-right-radius:3px;
}
.form_section.iner_form{
	margin:9px 0 0 0;
}
.myers_block.myers1{
	width:443px;
	margin:38px 0 0 0;
	padding:0;
	background:url(../images/dots-img2.png) no-repeat;
}
.myers_block.myers1 p{
	width:311px;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-weight:300;
	font-size:15px;
	font-style:italic;
	color:#2f2f2f;
	margin:0;
	padding:32px 0 11px 0;
	line-height:21px;
}
.myers_block_rght.myers1_img{
	float:left;
	margin:31px 0 0 17px;
	padding:0;
}
/* ------------------------ INNER PAGE ENDS --------------*/
/* ------------------------ FOOTER START  --------------*/
.footer{
	width:100%;
	background:#212121;
	min-width:1080px;
}
.footer_in{
	width:1078px;
	margin:0 auto;
	padding:32px 0 95px 0;
}
.footer_in_lft{
	float:left;
	padding:0;
	margin:0;
}
.footer_in_lft p{
	font-family:'Open Sans',sans-serif;
	font-size:19px;
	color:#8dbf41;
	font-weight:300;
	display:block;
	padding:0 0px 0 19px;
	margin:0 0 21px 0;
	background:url(../images/arrow1.png) no-repeat left center;
}
#nav{
	margin:0 0 6px 0;
	padding:0;
}
#nav ul{
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
}
#nav ul li{
	float:left;
	display:inline-block;
	padding:0;
	margin:0 13px 0 0;
}
#nav ul li a{
	font-family:'Open Sans',sans-serif;
	font-size:15px;
	color:#ffffff;
	font-weight:300;
	display:inline-block;
	padding:0;
	margin:0;
	background:none;
}
#nav ul li span{
	font-family:'Asap',sans-serif;
	font-size:31px;
	color:#00c45f;
	font-weight:400;
	display:inline-block;
	padding:0;
	margin:-5px 0 0 20px;
	letter-spacing:-0.6px;
}
#nav ul li a:hover{
	color:#ffffff;
	text-decoration:underline;
}
.footer_in_lft span{
	font-family:'Open Sans',sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:300;
	font-style:italic;
	display:inline-block;
	padding:0 0px 0 0;
	margin:0;
	word-spacing:4px;
}
.footer_in_rigt{
	float:right;
	margin:0 5px 0 0;
	padding:0;
}
.footer_in_rigt span{
	font-family:'Open Sans',sans-serif;
	font-size:15px;
	color:#ffffff;
	font-weight:300;
	font-style:italic;
	display:block;
	padding:0 0px 23px 0;
	margin:0;
	letter-spacing:0.4px;
	text-align:right;
}
.logo1{
	margin:0;
	padding:0;
	float:right;
}
/* ------------------------ FOOTER ENDS --------------*/
/* ---------------- Roadside Assist ----------------- */
.awn{
	margin-top:20px;
}
#roadside{
    padding-right:25px;
    width:610px;
}
#roadside img{
	max-width:100%;
}
#roadside ul li{
   /* list-style-image:url(/images/arrow-right.png);*/
}
#roadside ul{
	font-weight:500 !important;
/*    list-style-image:url('/images/arrow-right.png');
*/}
#roadside li{
	    font-family:'Open Sans',sans-serif;
    font-weight:300;
    font-size:14px;
    color:#b6b6b6;
    line-height:23px;
}
#roadside a{
	color:#00a3b7;
}
#roadside p{
    padding:0px !important;
    margin:0px;
    width:100%;
	margin-top:10px;
}
.extras{
    border:1px solid #2F2F2F;
    padding:20px;
}
#extras-hd{
    background:#00a3b7;
    padding:13px 20px;
    color:white;
    margin-bottom:0px !important;
}
.table-grey{
	text-align:center;
	border:1px solid #2F2F2F;
}
h1.road{
    font-weight:300;
    color:#F59D2F;
    font-size:2.6em;
    margin-bottom:27px;
}
.table-dark{
	color:white;
	text-align:center;
	font-size:.75em;
	    border:1px solid #2F2F2F;
}
.table-light{
	color:white;
	text-align:center;
	    font-size:1.3em;
	        border:1px solid #2F2F2F;
}
.table-light::before{
	content:"$";
	font-weight:normal;
	color:#E2E3E5;
}
.table-medium{
	color:white;
	text-align:right;
        border:1px solid #2F2F2F;
}
td{
    padding:12px 6px 12px 12px;
}
.awn{
    font-size:1.1em;
}
.table-grey button{
    padding:10px 40px;
    background-color:#F7941D;
    color:white !important;
    border-radius:8px;
    font-weight:1.5em;
    text-transform:uppercase;
    border:none;
    margin-top:10px;
	margin-bottom:10px;
}
.price-guide{
	font-weight:900;
	font-size:1.2em;
	width:100%;
	border:none;
}
.small{
    font-size:.6em;
    font-weight:400;
}
#table-submit{
	height:80px;
	font-size:1.2em;
}

.gravity-form{
	display:none;
}

.offers img{
    border-radius:10px;
}
.field-wrap{margin-bottom:1.2em;}
.vehicle-enquire .g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
/* ---------------- Listing Page ----------------- */
.content_in_left.listing h2,.content_in_right.listing h2{margin-bottom:.7em;padding-bottom:.4em;border-bottom:1px solid #333;}
.content_in_left.listing h3{margin-top:0;padding:0;background-image:none;}
.content_in_left.listing{width:776px;}
.content_in_left.listing p{width:auto;}
.content_in_left.listing .panel{padding:15px;background-color:#8dbf41;-webkit-border-radius:0 10px;-moz-border-radius:0 10px;border-radius:0 10px;color:#fff;}
.listing-top,.listing-bottom{margin-bottom:1.5em;}
.listing-top .heading{float:left;padding:10px 0 0;font-size:24px;}
.listing-top .heading strong{color:#fff;}
.listing-top-right .pagenum{float:left;padding:9px 0 0;font-weight:bold;}
.listing-top-right .paging-nav{display:none;float:right;margin-left:15px;}
.listing-top-right .paging-nav a{float:left;width:41px;height:0;margin-left:1px;padding:43px 0 0;background-position:center top;background-repeat:no-repeat;overflow:hidden;}
.listing-top-right .paging-nav a:hover,.listing-top-right .paging-nav a:active{background-position:center bottom;}
.listing-top-right .paging-nav .prev{background-image:url(../images/listing_nav_prev.png);}
.listing-top-right .paging-nav .next{background-image:url(../images/listing_nav_next.png);}
.listing-item{margin-bottom:2em;}
.listing-bottom .btn{float:left;padding:10px 0;}
.listing-bottom .btn a{display:block;padding-left:30px;background:url(../images/icon_pullup.png) left center no-repeat;color:#b6b6b6;font-weight:bold;}
.content_in_left.listing .listing-item h3{margin:0;font-size:20px;line-height:1.5em;}
.content_in_left.listing .listing-item h3 a{display:block;padding:10px 25px;background-color:#8dbf41;-webkit-border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0;color:#fff;font-weight:bold;}
.content_in_left.listing .listing-item h3 a:hover,.content_in_left.listing .listing-item h3 a:active{background-color:#82b337;text-decoration:none;}
.listing-item .inner{padding:22px;background-color:#2f2f2f;-webkit-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px;}
.listing-item .photo img{width:100%;height:auto;}
.listing-item .desc{width:410px;font-size:14px;line-height:1.57143em;}
.content_in_left .listing-item .desc p{font-size:14px;line-height:1.57143em;}
.listing-item .desc .spec{margin-bottom:1.2em;}
.content_in_left .listing-item .desc .spec p{padding-bottom:0;line-height:1.85714em;}
.listing-item .desc .info{width:190px;margin-bottom:1.2em;}
.listing-item .desc .info .price{margin-bottom:1.2em;border-left:1px solid #4c4c4c;text-align:right;}
.content_in_left .listing-item .desc .info .price p{padding-bottom:0;font-size:16px;}
.content_in_left .listing-item .desc .info .price p strong{color:#fff;font-size:23px;}
.listing-item .desc .panel{text-align:center;}
.content_in_left .listing-item .desc .info .panel p{padding-bottom:0;color:#fff;font-size:15px;}
.content_in_left .listing-item .desc .info .panel p .txt-lg{text-transform:uppercase;}
.content_in_left .listing-item .desc .info .panel p .txt-lg strong{font-size:26px;font-weight:800;}
.listing-item .desc .extra{clear:both;}
.listing-item .desc h4{margin-bottom:0;font-size:18px;font-weight:bold;text-transform:uppercase;}
.content_in_left.listing .title-details{font-size:26px;font-weight:bold;}
.back-to-list{display:inline-block;margin-bottom:1.5em;padding-left:35px;background:url(../images/icon_arrow_left.png) left center no-repeat;font-size:16px;font-weight:bold;letter-spacing:-1px;}
.details-header{margin-bottom:1.5em;}
.details-gallery{width:440px;}
.details-gallery .main{position:relative;}
.details-gallery .owl-nav > div{width:30px;height:0;margin-top:-15px;padding:30px 0 0;background-position:center center;background-repeat:no-repeat;position:absolute;top:50%;cursor:pointer;overflow:hidden;}
.details-gallery .owl-nav > div:hover,.details-gallery .owl-nav > div:active{background-color:#2f2f2f;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.details-gallery .owl-nav .owl-prev{left:-30px;background-image:url(../images/icon_arrow_left.png);}
.details-gallery .owl-nav .owl-next{right:-30px;background-image:url(../images/icon_arrow_right.png);}
.details-gallery .owl-dots{display:none;}
.details-gallery .thumbs{margin-top:12px;}
.details-gallery .thumbs .item{cursor:pointer;}
.details-spec{width:304px;}
.details-spec .panel{margin-bottom:1.5em;}
.details-spec .panel span{float:left;padding-left:7px;padding-right:7px;}
.details-spec .panel .label{padding-top:3px;font-size:15px;letter-spacing:-1px;line-height:1.46667em;text-align:right;}
.details-spec .panel .loan-price{font-size:48px;letter-spacing:-1px;line-height:1em;}
.details-spec .panel .loan-price strong{font-weight:800;}
.details-spec .panel .closure{padding-top:5px;font-size:17px;letter-spacing:-1px;line-height:1.17647em;text-transform:uppercase;}
.details-spec .price{margin-bottom:.7em;padding-bottom:.7em;border-bottom:1px solid #4c4c4c;font-size:22px;}
.details-spec .price strong{color:#fff;font-size:26px;font-weight:800;}
.details-spec .spec p{padding:0;font-size:18px;line-height:1.77778em;}
.details-desc{padding:25px 30px;background-color:#2f2f2f;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.content_in_left.listing .details-desc h3{margin-bottom:.7em;padding-bottom:.7em;border-bottom:1px solid #4c4c4c;color:#b6b6b6;font-size:18px;font-weight:bold;text-transform:uppercase;}
.details-desc p{color:#fff;font-size:14px;line-height:1.57143em;}
.detail-footer{margin-top:2em;font-size:16px;letter-spacing:-1px;}
.detail-footer .footer-link{float:left;padding:0 43px;border-left:1px solid #4c4c4c;}
.detail-footer .footer-link:first-child{padding-left:0;border-left:0 none;}
.detail-footer .footer-link:last-child{padding-right:0;}
.detail-footer a{display:block;float:left;padding-left:35px;background-position:left center;background-repeat:no-repeat;font-weight:bold;}
.detail-footer .back-to-list{margin-bottom:0;}
.detail-footer .enquire{background-image:url(../images/icon_enquire.png);}
.detail-footer .search-more{background-image:url(../images/icon_search.png);}
.content_in_left.listing .listing-foot-caption{font-size:11px;line-height:16px;padding-top:16px;}
.content_in_right.listing{float:right;width:271px;}
.content_in_right.listing h2{color:#fff;font-size:33px;font-weight:300;letter-spacing:-1px;}
.content_in_right.listing p{width:auto;}
.listing-search{margin-bottom:1.5em;}
#listing-search-form .field-wrap{margin-bottom:1.5em;position:relative;}
#listing-search-form label, #listing-search-form input,#listing-search-form select{border:0 none;color:#fff;font-family:"Open Sans",sans-serif;font-size:18px;font-weight:300;}
#listing-search-form input,#listing-search-form select{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:12px 20px;background-color:#2f2f2f;background-position:94% center;background-repeat:no-repeat;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
#listing-search-form label{position:absolute;left:20px;top:12px;cursor:text;}
#listing-search-form input[type="text"]{background-image:url(../images/icon_search.png);}
#listing-search-form .easy-select-box{width:100% !important;font-family:"Open Sans",sans-serif;font-size:18px;font-weight:300;}
#listing-search-form .easy-select-box .esb-displayer{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:auto;padding:12px 20px;background:#2f2f2f url(../images/icon_dropdown.png) 94% center no-repeat;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;color:#fff;cursor:pointer;}
#listing-search-form .easy-select-box .esb-dropdown{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:15px;background-color:#2f2f2f;border:0 none;}
#listing-search-form .easy-select-box .esb-dropdown .esb-item{padding:5px;background-color:#2f2f2f;color:#fff;}
.content_in_right.listing .side-listing-contact p{font-size:18px;line-height:1.77778em;}
.content_in_right.listing .side-listing-contact a{font-weight:bold;text-decoration:underline;}
.content_in_right.listing .side-listing-contact p strong{color:#82b337;}
.vehicle-enquire{margin-bottom:1.5em;padding:20px;background-color:#393939;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;font-size:16px;}
.content_in_right.listing .vehicle-enquire h2{padding-bottom:0;border-bottom:0 none;font-size:18px;font-weight:bold;text-align:center;}
.vehicle-enquire input[type="text"],.vehicle-enquire input[type="password"],.vehicle-enquire textarea{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:7px 15px;background-color:#2f2f2f;border:0 none;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;color:#fff;font-size:18px;font-weight:300;letter-spacing:-1px;}
.vehicle-enquire input[type="checkbox"]{display:none;}
.vehicle-enquire .field-wrap,.vehicle-enquire .check-wrap{margin-bottom:1em;position:relative;}
.vehicle-enquire .field-wrap label{position:absolute;left:15px;top:7px;color:#fff;font-size:18px;font-weight:300;letter-spacing:-1px;}
.vehicle-enquire .check-wrap label{display:inline-block;padding:3px 3px 3px 27px;cursor:pointer;position:relative;}
.vehicle-enquire .check-wrap label::before{position:absolute;content:'';top:50%;left:0;width:19px;height:19px;margin-top:-9px;background:#2f2f2f;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.vehicle-enquire .check-wrap input[type="checkbox"]:checked + label::after{content:'';width:8px;height:4px;position:absolute;top:11px;left:5px;border-left:2px solid #fff;border-bottom:2px solid #fff;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.vehicle-enquire .read-more{display:block;width:100%;background-color:#00a3b7;color:#fff;}
.vehicle-enquire .read-more:hover,.vehicle-enquire .read-more:active{background-color:#fff;color:#00a3b7;}
.content p a {
	font-weight:bold;
}